/******************************************************************/
/* ====================== Eventmap styles ======================= */
/******************************************************************/


/* ================ Base color palette information ============== */


/*
Base light blue in header
hex #000;
	
Base dark blue in header
hex #f23336;

Base blue button in header
#428bca;
	
Base white
hex #fff; (or white)
*/


/* ====================== Header styles ========================= */


a {

    color: #428bca;

}

a:hover {
    /*
	color: #f23336;
	*/
}

body.no-nav {
    /*
	background-color: white; (optional)
	background-image: none;
	*/
}

.navbar-fixed-top {
    background-image: none !important;
    background-color: #00AEB3 !important;
}

.hasIframe.modal-body {
    /*
	background-color: #000!important;
	color: #fff!important;
	*/
}

.btn-primary {
    /*(You can add an additional style to target only eventmap buttons)*/

    background-color: #000;
    border-color: #000;

}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {

    background-color: #000;
    border-color: #000;

}


/* ====================== Exhibitor List styles ================== */


.exhibitorListPanel {

    background-color: #000 !important;

}

.badge.pull-left {

    background-color: #000 !important;

}

.listTableHead,
.list,
#btnBasicSearch,
#btnAdvanceSearch {

    background-color: grey !important;
    border-color: grey !important;

}

a.exhibitorName,
a.boothLabel,
.fa.fa-lg.fa-star-o.addToExpoPlan.unchecked.aa-addToExpoPlan {
    /*
	color: #428bca!important;
	*/
}

a.hover,
.fa.fa-plus,
.fa.fa-minus,
.fa.fa-lg.unchecked.removeFromExpoPlan.aa-removeFromExpoPlan.fa-star,
.abtn-selectAll,
.abtn-expandAll {
    /*
	color: #428bca!important;
	*/
}

.icon-bar {
    /*
	background-color: #fff!important;
	*/
}


/* ====================== Login window styles ===================== */


.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    /*
	color: #fff;
	background-color: #428bca;
	*/
}


/* ===================== Adjustments for Exhibitor Hub ===================== */
button.btn.btn-primary.abtn-AdvanceSearchForm.aa-exhibitorSearch {
    display: none;
}

button.btn.btn-primary.abtn-MyExhibitors.aa-myExhibitors {
    display: none;
}

button.abtn-Login {
    display: none;
}

i.fa.fa-lg.fa-star-o {
    display: none;
}

i.fa.fa-lg.fa-star-half-full {
    display: none;
}
/*======== Hide Login ============ */
li#ctl00_cph1_btnLogin {
    display: none !important;
}

/*.exhibitorName {*/
/*  pointer-events: none;*/
/*}*/

a.abtn-Home {
    display: none !important;
}
